PHP 5.4.11 for Debian
Posted on: 01/24/2013 11:46 PM

Dotdeb.org has released PHP 5.4.11 packages for Debian GNU/Linux

PHP 5.4.11 for Debian


The corresponding packages are now available on Dotdeb for Debian 6.0 “Squeeze” on both amd64 and i386 architectures, with these changes :

APC has been upgraded to 3.1.14
Xcache has been upgraded to 3.0.1 (now compatible with Ioncube)
mysqlnd headers are now included in php5-dev to allow mysqlnd plugins to build

As usual, please read the ChangeLog before upgrading and be sure to use to the latest packages before reporting any issue.



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_5_4_11_for_debian.html)